{
    "dc_identifier": "nl.gm0173.2c.2023.3645546-6",
    "dc_title": "Besluiten college burgemeester en wethouders 31 oktober 2023 2023-10-31 - Meerjarenuitvoeringsprogramma Gemeentelijk Rioleringsplan (MJUP-GRP) 2024",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oldenzaal op 2023-10-31. Onderdeel: Meerjarenuitvoeringsprogramma Gemeentelijk Rioleringsplan (MJUP-GRP) 2024.",
    "dc_source": "https://oldenzaal.notubiz.nl/vergadering/1167680",
    "dc_publisher": "gm0173",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-16",
    "foi_publishedDate": "2023-10-31",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Oldenzaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oldenzaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "58",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0173.2c.2023.3645546-6",
    "dc_externalIdentifier": "3645590",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-10-31",
    "foi_meetingNumber": "3645546",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "50.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0173.2c.2023.3645546-6.doc.1",
            "dc_title": "6091 Collegeadvies meerjarenuitvoeringsprogramma Gemeentelijk Rioleringsplan (MJUP-GRP) 2024",
            "foi_fileName": "6091 Collegeadvies meerjarenuitvoeringsprogramma Gemeentelijk Rioleringsplan (MJUP-GRP) 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13416491/1"
        },
        {
            "dc_identifier": "nl.gm0173.2c.2023.3645546-6.doc.2",
            "dc_title": "6091 Raadsvoorstel en -besluit meerjarenuitvoeringsprogramma Gemeentelijk Rioleringsplan (MJUP-GRP) 2024",
            "foi_fileName": "6091 Raadsvoorstel en -besluit meerjarenuitvoeringsprogramma Gemeentelijk Rioleringsplan (MJUP-GRP) 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13416463/1"
        },
        {
            "dc_identifier": "nl.gm0173.2c.2023.3645546-6.doc.3",
            "dc_title": "6091 GRP-MJUP Voortgangsnotitie 2023 - Uitvoeringsprogramma 2024",
            "foi_fileName": "6091 GRP-MJUP Voortgangsnotitie 2023 - Uitvoeringsprogramma 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13416467/1"
        },
        {
            "dc_identifier": "nl.gm0173.2c.2023.3645546-6.doc.4",
            "dc_title": "6091 Uitvoeringsprogramma MJUP-GRP 2024",
            "foi_fileName": "6091 Uitvoeringsprogramma MJUP-GRP 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13416464/1"
        },
        {
            "dc_identifier": "nl.gm0173.2c.2023.3645546-6.doc.5",
            "dc_title": "6091 MJUP 2024 - 2027",
            "foi_fileName": "6091 MJUP 2024 - 2027.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13416466/1"
        },
        {
            "dc_identifier": "nl.gm0173.2c.2023.3645546-6.doc.6",
            "dc_title": "6091 Nieuwsbericht",
            "foi_fileName": "6091 Nieuwsbericht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13416462/1"
        }
    ]
}